Mozilla Firefox 4: error message after login

Asked By 30 points N/A Posted on -
qa-featured

Hi experts!

When I tried to login with the latest version of Firefox (4.0), I got the following error message:

Error generating XUL: Failed to parse: <?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>
<window width="400" hei

Please help me. Thanks.

By the way, I use bi-server 3.6.0 on Linux.

SHARE
Answered By 563955 points N/A #90254

Mozilla Firefox 4: error message after login

qa-featured

I think version 4 is not the latest version. I am already using Mozilla Firefox 10 right now and I think it’s not even the latest version. Mozilla Firefox 10.0.2 is the latest version and can be downloaded at http://www.mozilla.org/en-US/firefox/fx/.

I’m not sure if reinstalling Mozilla will help fix the problem because I’ve already experienced almost the same sort of problem. I tried browsing the web using my sister’s laptop. There seems to be no problem with my browsing but there’s something odd every time I access my emails in Yahoo.

All messages can’t be accessed and I keep getting the same error. When I tried visiting Adobe’s website, the page can’t seem to load properly. I tried upgrading Mozilla thinking that it might solve the problem.

But the problem hasn’t change a bit. But when I access my Yahoo mail using Opera browser, I can read all my messages. And Adobe’s page loads perfectly.

I don’t know if it will work for you but you can try. Download the latest version of Mozilla Firefox using the link above. After downloading the installer, uninstall your current version of Mozilla completely.

After removing it, install the latest version then try browsing the web and see if you can still get the same error. If you are still getting the same errors, use other browsers like Opera, Google Chrome, or Safari.

Login/Register to Answer

Related Questions